app_name=Photography Wallpapers
package_name=com.wall.photography.wallpapers
keystoreFile=app/PhotographyWallpapers.jks
key_alias=PhotographyWallpaperskey0
key_store_password=PhotographyWallpapers
key_password=PhotographyWallpapers